## ros-humble-clearpath-common 0.1.1

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.5)

project(clearpath_common NONE)
find_package(ament_cmake REQUIRED)
ament_package()
