=== debian/changelog ===
ros-humble-clearpath-common (0.1.1-1jammy) jammy; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Fri, 25 Aug 2023 04:00:00 -0000

ros-humble-clearpath-common (0.1.0-1jammy) jammy; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Thu, 17 Aug 2023 04:00:00 -0000

ros-humble-clearpath-common (0.0.9-1jammy) jammy; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Mon, 31 Jul 2023 04:00:00 -0000

ros-humble-clearpath-common (0.0.8-1jammy) jammy; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Mon, 24 Jul 2023 04:00:00 -0000

ros-humble-clearpath-common (0.0.7-1jammy) jammy; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Wed, 19 Jul 2023 04:00:00 -0000

ros-humble-clearpath-common (0.0.6-1jammy) jammy; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Thu, 13 Jul 2023 04:00:00 -0000

ros-humble-clearpath-common (0.0.5-1jammy) jammy; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Wed, 12 Jul 2023 04:00:00 -0000

ros-humble-clearpath-common (0.0.4-1jammy) jammy; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Fri, 07 Jul 2023 04:00:00 -0000

ros-humble-clearpath-common (0.0.3-1jammy) jammy; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Wed, 05 Jul 2023 04:00:00 -0000

ros-humble-clearpath-common (0.0.2-1jammy) jammy; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Tue, 04 Jul 2023 04:00:00 -0000

ros-humble-clearpath-common (0.0.1-1jammy) jammy; urgency=high

  * Updated dependencies
  * Bishop sensors/mounts
  * [clearpath_common] Added metapackage.
  * Contributors: Roni Kreinin, Tony Baltovski

 -- Luis Camero <lcamero@clearpathrobotics.com>  Wed, 21 Jun 2023 04:00:00 -0000
