=== debian/control ===
Source: ros-humble-clearpath-common
Section: misc
Priority: optional
Maintainer: Luis Camero <lcamero@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-clearpath-common
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-clearpath-control, ros-humble-clearpath-description, ros-humble-clearpath-generator-common, ros-humble-clearpath-platform, ros-humble-ros-workspace
Description: Clearpath Common Metapackage
